/* Child Theme Styling */

/* FONTS */

/*from canvas*/
/* Custom CSS Output from theme setup */

#logo .site-title, #logo .site-description { display:none; }
body {background-repeat:no-repeat;background-position:top center;background-attachment:scroll;border-top:0px solid #000000;}
#header {background-repeat:no-repeat;background-position:left top;margin-top:0px;margin-bottom:0px;padding-top:40px;padding-bottom:40px;border:0px solid ;}
#logo .site-title a {font:bold 40px/1em "Helvetica Neue", Helvetica, sans-serif;color:#222222;}
#logo .site-description {font:300 13px/1em "Helvetica Neue", Helvetica, sans-serif;color:#999999;}
body, p { font:300 14px/1.5em "Helvetica Neue", Helvetica, sans-serif;color:#555555; }
h1 { font:bold 28px/1.2em "Helvetica Neue", Helvetica, sans-serif;color:#2A83BE; }/*color:#222222;*/
h2 { font:bold 24px/1.2em "Helvetica Neue", Helvetica, sans-serif;color:#575757; }
h3 { font:bold 20px/1.2em "Helvetica Neue", Helvetica, sans-serif;color:#575757; }
h4 { font:bold 16px/1.2em "Helvetica Neue", Helvetica, sans-serif;color:#575757; }
h5 { font:bold 14px/1.2em "Helvetica Neue", Helvetica, sans-serif;color:#575757; }
h6 { font:bold 12px/1.2em "Helvetica Neue", Helvetica, sans-serif;color:#575757; }
.page-title, .post .title, .page .title {font:bold 28px/1.1em "Helvetica Neue", Helvetica, sans-serif;color:#2A83BE;}/*color:#222222;*/
.post-767.page header .title {display: none;} /* hides tittle on Tutorials page to avoid having "Protected" before title */
.post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {color:#2A83BE;}/*color:#222222;*/
.post-meta { font:300 12px/1.5em "Helvetica Neue", Helvetica, sans-serif;color:#999999; }
.entry, .entry p{ font:300 15px/1.5em "Helvetica Neue", Helvetica, sans-serif;color:#555555; }
.post-more {font:300 13px/1.5em "Helvetica Neue", Helvetica, sans-serif;color:;border-top:0px solid #e6e6e6;border-bottom:0px solid #e6e6e6;}
#post-author, #connect {border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#fafafa}
.nav-entries a, .woo-pagination { font:300 13px/1em "Helvetica Neue", Helvetica, sans-serif;color:#888; }
.woo-pagination a, .woo-pagination a:hover {color:#888!important}
.widget h3 {font:bold 14px/1.2em "Helvetica Neue", Helvetica, sans-serif;color:#555555;border-bottom:1px solid #e6e6e6;}
.widget_recent_comments li, #twitter li { border-color: #e6e6e6;}
.widget p, .widget .textwidget { font:300 13px/1.5em "Helvetica Neue", Helvetica, sans-serif;color:#555555; }
.widget {font:300 13px/1.5em "Helvetica Neue", Helvetica, sans-serif;color:#555555;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
#tabs .inside li a, .widget_woodojo_tabs .tabbable .tab-pane li a { font:bold 12px/1.5em "Helvetica Neue", Helvetica, sans-serif;color:#555555; }
#tabs .inside li span.meta, .widget_woodojo_tabs .tabbable .tab-pane li span.meta { font:300 11px/1.5em "Helvetica Neue", Helvetica, sans-serif;color:#999999; }
#tabs ul.wooTabs li a, .widget_woodojo_tabs .tabbable .nav-tabs li a { font:300 11px/2em "Helvetica Neue", Helvetica, sans-serif;color:#999999; }
@media only screen and (min-width:767px) {
ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.cart .cart_list a, #navigation ul.nav-search, #navigation ul.nav-search a { font:300 16px/1.2em "Trebuchet MS", Tahoma, sans-serif;color:#ffffff; } #navigation ul.rss li a:before, #navigation ul.nav-search .searchform .icon-search:before { color:#ffffff;}
#navigation ul.nav li ul, #navigation ul.cart > li > ul > div  { border: 0px solid #dbdbdb; }
#navigation ul.nav > li > ul  { left: 0; }
#navigation ul.nav > li  { border-right: 0px solid #dbdbdb; }#navigation ul.nav > li > ul  { left: 0; }
#navigation  { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }#navigation ul li:first-child, #navigation ul li:first-child a { border-radius:0px 0 0 0px; -moz-border-radius:0px 0 0 0px; -webkit-border-radius:0px 0 0 0px; }
#navigation {background:#0099cc;border-top:0px solid #dbdbdb;border-bottom:0px solid #dbdbdb;border-left:0px solid #dbdbdb;border-right:0px solid #dbdbdb;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}
#top ul.nav li a { font:300 12px/1.6em "Helvetica Neue", Helvetica, sans-serif;color:#ddd; }
}
#footer, #footer p { font:300 13px/1.4em "Helvetica Neue", Helvetica, sans-serif;color:#999999; }
#footer {border-top:1px solid #dbdbdb;border-bottom:0px solid ;border-left:0px solid ;border-right:0px solid ;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}
.magazine #loopedSlider .content h2.title a { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
.wooslider-theme-magazine .slide-title a { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
.magazine #loopedSlider .content .excerpt p { font:300 13px/1.5em Arial, sans-serif;color:#cccccc; }
.wooslider-theme-magazine .slide-content p, .wooslider-theme-magazine .slide-excerpt p { font:300 13px/1.5em Arial, sans-serif;color:#cccccc; }
.magazine .block .post .title {font:bold 18px/1.2em "Helvetica Neue", Helvetica, sans-serif;color:#222222; }
#loopedSlider.business-slider .content h2 { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
#loopedSlider.business-slider .content h2.title a { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
.wooslider-theme-business .has-featured-image .slide-title { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
.wooslider-theme-business .has-featured-image .slide-title a { font:bold 24px/1em Arial, sans-serif;color:#ffffff; }
#wrapper #loopedSlider.business-slider .content p { font:300 13px/1.5em Arial, sans-serif;color:#cccccc; }
.wooslider-theme-business .has-featured-image .slide-content p { font:300 13px/1.5em Arial, sans-serif;color:#cccccc; }
.wooslider-theme-business .has-featured-image .slide-excerpt p { font:300 13px/1.5em Arial, sans-serif;color:#cccccc; }
.archive_header { font:bold 18px/1em Arial, sans-serif;color:#222222; }
.archive_header {border-bottom:1px solid #e6e6e6;}

/* SCREEN 1025px */
/*@media only screen and (min-width: 1025px) {

}
*/
  
/* SCREEN 1025px ENDS*/
/* ***************** */

.nocomments {display: none;}

/*

*/


@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

/*=========================================
	Canvas - Global
======================================== */
#comments {display: none;}
h2,h3 {}

/* Start - full width */
/*body {padding: 0; background:url(assets/img/tweed-light.png) #E0E0E0;}*/
body {padding: 0; background: rgba(6, 85, 133, 1) /*url(/wp/wp-content/themes/aptp/images/bgd_metal_home.jpg) repeat-x top center scroll*/; }
#wrapper {padding:0;max-width: 100% !important; 
/*background: transparent url(/wp/wp-content/themes/aptp/images/bluebokeh_bgd.png) no-repeat top center scroll;*/
}
#top {
	background: rgba(51, 102, 153, 0.8);border-bottom: solid 1px rgba(255, 255, 255, 0.58);
	-webkit-box-shadow: 7px 7px 8px 0px rgba(50, 50, 50, 0.2); -moz-box-shadow: 7px 7px 8px 0px rgba(50, 50, 50, 0.2); box-shadow: 7px 7px 8px 0px rgba(50, 50, 50, 0.2);
}
#header-container {}
#nav-outer-container {
    /*position: fixed;
    top: 160px;
    z-index: 9003;*/
    width: 100%; display: block; background: rgba(51, 102, 153, 0.8);
}
#nav-container {background:none;}
#body-container {padding: 0px;}
#content { 
	padding: 20px 20px; background: rgba(255, 255, 255, 0.8);
	border-radius: 5px; /* border: 1px solid #AFAFAF; */
	-webkit-box-shadow: 7px 7px 8px 0px rgba(50, 50, 50, 0.2); -moz-box-shadow: 7px 7px 8px 0px rgba(50, 50, 50, 0.2); box-shadow: 7px 7px 8px 0px rgba(50, 50, 50, 0.2);
}

/*#content {padding:0 20px;}*/
#footer-widgets-container {background: rgba(255, 255, 255, 0.9); margin-top: 10px;}

#footer-container {background: rgba(255, 255, 255, 0.95);}
/* End full width */

.post, .search .page {
margin: 0px;
}

/*=========================================
	Typography
======================================== */
.cleargray { color: #999;font-weight: bold;}

/*=========================================
	tablepress
======================================== */
/*table#tablepress-8,
table#tablepress-9,
table#tablepress-10,
table#tablepress-11,
table#tablepress-12,
table#tablepress-13,
table#tablepress-14,
table#tablepress-15  {
border: none;
}
.entry table#tablepress-8 td,
.entry table#tablepress-9 td,
.entry table#tablepress-10 td,
.entry table#tablepress-11 td,
.entry table#tablepress-12 td,
.entry table#tablepress-13 td,
.entry table#tablepress-14 td,
.entry table#tablepress-15 td
 {
border-right: none;
}
#tablepress-8 tbody td,
#tablepress-9 tbody td,
#tablepress-10 tbody td,
#tablepress-11 tbody td,
#tablepress-12 tbody td,
#tablepress-13 tbody td,
#tablepress-14 tbody td,
#tablepress-15 tbody td
 {
border-bottom:none;}
*/
.tablepress img {border: none!important;}

table.tablepress {border: none;}
.entry table.tablepress td {border-right: none;}
.tablepress tbody td {border-bottom:none;}

.page-id-18 .tablepress td.column-1,  .page-id-18 .tablepress td.column-2 {
    /* min-width: 35%!important; */
    min-width: 200px;
}
.page-id-18 .tablepress td.column-3 {
    width: 35%;
}


/*=========================================
	Universal
======================================== */
/*a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}*/
a, 
a:link,
a:visited {/*color: #48798d;*/}
a:hover {color: #78A22F; text-decoration: none;}

a.ad-3 img, a.ad-4 img, a.ad-5 img {border: 2px solid #E9E9E9;} /* advert styles*/

.page-id-644 h2, .page-id-651 h2, .page-id-650 h2 {background: #DCDCDC; padding-left: .5em; padding-top: .2em;}

input:focus, textarea:focus {
	border-color: rgba(82, 168, 236, 0.8) !important;
	background: #fff;
	border-width:1px !important;
	box-shadow: 0 0 3px #aaa !important;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
input, textarea {background: rgba(255, 255, 255, 0.85)!important;}
.quantity .plus, .quantity .minus {background: #428BCA!important;}

.entry .quote cite:before {	content: none;}
input[type=submit], input.button {color: #727272!important;}
.entry img {border:none;}
.woo-sc-ilink .link { background: url("../aptp/images/ico-link.png") no-repeat left 40%;}
a.woo-sc-button.link span.woo- {display: block; background: url("../aptp/images/ico-link.png") no-repeat left 45%; padding-left: 20px;}
a.woo-sc-button.none span {background: none!important; color: #F60!important; text-transform: none!important;}
#wrapper .woo-sc-button.none
 {background-color: none!important; background: transparent url("../aptp/images/ico-download.png") no-repeat left 40%; margin: 0; padding-left:20px; color: #F60!important; text-transform: none!important;}
.woo-sc-button.none .woo-download:before {content: none!important;}
.wp-image-774 {background: none!important;}

/*=========================================
	Library
======================================== */

/*=========================================
	Nav
======================================== */
#top-nav {float: right;}

/*=========================================
	Widgets
======================================== */
#text-4.widget h3, #woodojo_tabs-2.widget h3 {/* font-size: 1.5em; */ background: #DDD; padding: 10px 0 5px 10px;}
div#text-2 {/* padding-bottom: 0!important; */ margin-bottom: 0!important;}
div#text-2 p {text-align: center; padding-top: 20px;}
div#text-2 p .phonetext {font-size: 1.5em; padding-bottom: 2em;}
#tablepress-22 img {-webkit-box-shadow: 5px 5px 8px 0px rgba(50, 50, 50, 0.2); -moz-box-shadow: 5px 5px 8px 0px rgba(50, 50, 50, 0.2); box-shadow: 5px 5px 8px 0px rgba(50, 50, 50, 0.2);}	


/*=========================================
	Header
======================================== */
#header {padding:45px 0 45px; position: relative;}


/*=========================================
	Logo
======================================== */
#logo {text-align: center;}
#logo img {}


/*=========================================
	Above menu widget
======================================== */
.above-menu-widget {text-align: center; float: none; bottom: 45px; position: static; right: 1.618em; margin-top: 1em;}



/*=========================================
	Main menu
======================================== */
body.admin-bar {} /* Logged in and admin bar active */
body.admin-bar #nav-container {margin-top:28px;} /* Logged in and admin bar active */
ul.nav li a {text-transform: uppercase;padding: .5em .85em; /*font-weight: bold;*/}
#navigation {background: none;}


/* Home */
.home-icon,
.home-icon:hover {background: url(assets/img/home-icon.png) no-repeat center center !important; text-indent: -999em; width: 70px;}
#nav-container #navigation ul#main-nav > li:first-child { border-left: none;}

#navigation ul li:first-child, #navigation ul li:first-child a {}
#navigation ul.nav li,
#navigation ul.nav li a {text-align: left;}

#navigation ul.nav li:hover,
#navigation ul.nav li a:hover {background: rgba(37, 115, 167,1)/*rgba(73, 85, 109, 0.7)*/;}
/* Changes the default background color of the drop down menus */
#navigation ul.nav ul {background: rgba(37, 115, 167, 1) /*rgba(73, 85, 109, 0.98)*/;}
#navigation ul.nav > li {}



/*li.menu-item-home a {
font-family: "FontAwesome";
font-size: 2.1em;
padding-top: 10px!important;
padding-bottom: 10px!important;
color: #525252;
}*/

/* Hover */
#navigation ul.nav > li:hover {}
#navigation ul.nav > li a:hover {}

/* Active */
#navigation ul.nav li.current_page_item a, 
#navigation ul.nav li.current_page_parent a, 
#navigation ul.nav li.current-menu-ancestor a, 
#navigation ul.nav li.current-cat a, 
#navigation ul.nav li.current-menu-item a {background: rgba(37, 115, 167, 1)/*rgba(73, 85, 109, 0.7)*/;color:#fff;}

/* Sub menu */
ul.nav li ul li a {border-bottom:1px solid rgba(255, 255, 255, 0.3); color: #FFFFFF !important;}
/* Changes the default background color of a drop down menu with a child */
ul.nav li ul li a:hover {text-decoration: none; background: rgba(6, 85, 133, 1) !important/*#316594 !important*/; color: #FFFFFF !important;}


/* Mobile */
#header .nav-toggle {margin-top: 0px;}

/*=========================================
	Mobile nav
======================================== */
.nav-toggle {}
.nav-toggle a {color: #ccc !important;font-weight: 300; font-family: 'Open Sans', arial, sans-serif; font-size: 0.9em;}
#navigation h3 {display: none;}

/*=========================================
	Content
======================================== */

/* tr.row-1 td, tr.row-7 td, tr.row-11 td, tr.row-14 td {text-align: center; /* font-weight: bold; */ background: #AAAAAA!important; color: #FFF;} */

/*============
   C7 forms
=============*/
#c7col {padding:0 10px;}
#c7col.left {}
#c7col.right {}
#c7col.full {}
#c7col input {width: 50%;}
.c7publi_otherstate {width: 50%;}
span#c7checkbox span {display: block!important;}
span#c7checkbox input {width: inherit!important;}
span#c7checkbox span label span {display: initial!important;}
input#c7submit {background: #23ABD7!important;color: #FFF!important;}
input#c7submit:hover {background: #2A83BE!important;}

/* =====================================================
	Breadcrumbs
===================================================== */


/*=========================================
	Sidebar
======================================== */


/*=========================================
	Footer
======================================== */


/*=========================================
	Page - Single
======================================== */

/*=========================================
	Page - home
======================================== */
/*
.home #content header {}
.home #body-container {padding: 0;}
.home .col-full.content {width: 100% !important; margin: 0; max-width: 100% !important; background: none; padding: 0px;}
body.home.full-width #content {padding: 0;}
body.home h1,
body.home .subtitle {}
body.home .entry {max-width: 100%;margin: 0px;padding: 0px;}
*/
/*body.home .col-full.content {width: 660px; padding: 70px 160px;}*/

#homeslider-container, #loopedSlider.business-slider .content {/*background: #92d7df;*/}

/* test ad page */
/*#wrapper, .home #wrapper, .page-id-2161 #wrapper {background: rgba(0, 0, 0, 0) url(/wp/wp-content/themes/aptp/images/bluebokeh_bgd_960.png) no-repeat top center scroll;}*/
.page-id-2161 #inner-wrapper {background-image: url(/wp/wp-content/uploads/2015/11/bgdad-FLIR-small.jpg) !important;}
#header-container, .home #header-container, .page-id-2161 #header-container {
	max-width: 1000px!important; margin: 0 auto !important;
/*	background: rgba(0, 0, 0, 0) url(/wp/wp-content/themes/aptp/images/bluebokeh_bgd.png) no-repeat top center scroll;*/
	background: rgba(0, 0, 0, 0) url(/wp/wp-content/themes/aptp/images/header_bgd_2016.png) no-repeat top center scroll;
	border-right: solid 5px #FFF; border-left: solid 5px #FFF;}
.page-id-2449 #header-container {
	max-width: 1000px!important; margin: 0 auto !important;
	background: rgba(0, 0, 0, 0) url(/wp/wp-content/themes/aptp/images/header_bgd_2016.png) no-repeat top center scroll;
	border-right: solid 5px #FFF; border-left: solid 5px #FFF;}
.slider-pagination, .home .slider-pagination, .page-id-2161 .slider-pagination {display: none!important;}
#homeslider-container #content, .home #homeslider-container #content, .page-id-2161 #homeslider-container #content { padding:0; border-right: solid 5px #FFF; border-left: solid 5px #FFF;}
#nav-container, body.home #nav-container, body.page-id-2161 #nav-container {max-width: 1000px!important; margin: 0 auto !important; padding: 0!important; border-right: solid 5px #FFF; border-left: solid 5px #FFF;}
#homeslider-container, .home #homeslider-container,.page-id-2161 #loopedSlider.business-slider .content
	{/*background: #92d7df;*/max-width: 1040px!important; margin: 0 auto !important;}
#content, .home #content, .page-id-2161 #content { border-right: solid 5px #FFF; border-left: solid 5px #FFF; border-radius: 0!important; background: rgba(255, 255, 255, 1)!important;}
#footer-widgets-container, .home #footer-widgets-container, .page-id-2161 #footer-widgets-container { 
	max-width: 1000px!important; margin: 0 auto !important;
	background: rgba(255, 255, 255, 1)!important;
	border-right: solid 5px #FFF; border-left: solid 5px #FFF; border-radius: 0!important;}

#homeslider-container .widget {margin: 0;}
#homeslider-container #content {
padding: 0 20px;
background: rgba(0, 0, 0, 0) url(/wp/wp-content/themes/aptp/images/slider_bgd.png) no-repeat top center scroll;
box-shadow: none;
border-radius: 0;
border: none;
}
#homeslider-container #content.col-full {max-width: 1000px !important;}
#loopedSlider.business-slider img.woo-image {width: 1020px;}


/* Contact */
.contact-icon {float: left; font-size: 1.6em; margin-right: 5px; opacity:0.2;}


/*=========================================
	Blog - archive
======================================== */


/*=========================================
	Blog - single
======================================== */

/*=========================================
	Slides
======================================== */



/*=========================================
	Plugin - Testimonials
======================================== */

#main .widget_woothemes_testimonials .quote {width: 100%;}
.entry .quote blockquote  {font-size: 1.3em; color: #777;}
.entry blockquote:before {font-size: 4em; color: #ccc;}
.entry .quote cite {font-size: 0.9em;}

/*=========================================
	WooCommerce
==========================================*/
#tab-description h2, #tab-tab-contents h2 { display: none;}
.woocommerce .images img {
	width: 300px; height: auto; border: 1px solid #DDD;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.2); -moz-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.2); box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.2);
	}
ul.products li.product img {-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.2); -moz-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.2); box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.2);}	
.cart_totals {display: none;}
/*.woocommerce input[type=submit], .woocommerce input.button {-webkit-appearance:none; -moz-appearance:none;}*/
.woocommerce input.button {border: 1px solid #DDD; -webkit-appearance:none; -moz-appearance:none;background: #2A83BE!important;color: #FFF!important;}
.orderby option[value="price"]{display: none;}
i.wpmenucart-icon-shopping-cart-0 {font-size: 1.5em;}
li#wpmenucartli {background: #4E4E4E;}

/*=========================================
	Media Queries
==========================================*/


@media only screen and (min-width: 767px) { /*min-width: 960px*/
  body {}
  .above-menu-widget {position: absolute;}
	.entry .section-img {display: block;}
  #body-container {padding: 0px;}
	.above-menu-widget .phone {}
	.above-menu-widget .hours {}
  #header {padding: 20px 0;/*padding-top: 45px;*/}
	#navigation {background: none;}
	.above-menu-widget {text-align: right; float: right; width: 360px;}
	.slides .slide h2 {padding-top:0.7em;}
	.alignleft {}
	.cta-wrap {}
/*  #navigation ul {width: 100%;}*/
	#nav-container {/*position: fixed;*/ top: 0; max-width: 960px;/*width:100%;*/ z-index: 999; background: rgba(6, 85, 133, 1);/*rgba(51, 102, 153, 0.8)*/ margin: 0 auto 3em auto;}
	#nav-outer-container, body.home #nav-outer-container, body.page-id-2161 #nav-outer-container { background: none;}
	body.home #nav-container, body.page-id-2161 #nav-container {background: rgba(6, 85, 133, 1);}/*rgba(51, 102, 153, 1)*/
	#navigation {/*position: relative;*/}
	#main-nav {/*clear: left; float: left; list-style: none; margin: 0; padding: 0; position: relative; text-align: center; left: 50%; */ left: 3em;}
	.nav li { /*display: block; float: left; list-style: none; margin: 0; padding: 0; position: relative; right: 50%;*/}
	ul.nav.nav-tabs li {right: 0;}/*for post widget - to compensate the 50% in line above */
	#main-nav li {/*right: 50%;*/}
	.nav li:hover, .nav li.hover {position: relative;}
	.nav li ul li {left: 0;}
	i.icon-home {font-size: 2.1em; vertical-align: text-bottom;line-height: inherit;}
	
  /* WOO COMMERCE */
  .woocommerce .summary {width: 60%; float: right; margin-bottom: 1.5em;}
  .woocommerce .images {width: 33%; margin-right: 3.8%; float: left;}
  /*table.cart .product-price, table.cart .product-subtotal {display:none;}*/


}
/* SCREEN 768px ENDS */
/* ***************** */

@media only screen and (max-width: 766px) { /*max-width: 959px*/
  .toggle,.toggle-box{display: none;}
  #services .grid-item {margin-right: auto; margin-left: auto;}
  .gform_wrapper .top_label input.medium, 
  .gform_wrapper .top_label select.medium {width: 90% !important;}
  .gform_wrapper .top_label input.large, 
  .gform_wrapper .top_label select.large {width: 90% !important;}
  .gform_wrapper .top_label textarea.textarea {width: 90% !important;}
}

@media only screen and (max-width: 769px) { 
}

@media only screen and (max-width: 770px) { 
/*  .nav-toggle, .nav-close, .nav-home {display: inherit!important;}*/
  .nav-toggle {display: inherit!important;}
  #navigation {display:none!important;}
  #header-container {
/*  	background: #fff url(/wp/wp-content/themes/aptp/images/header_bgd_2016.png) no-repeat 50px center scroll!important;*/
  	background: #fff!important;	
  	}
   
}

.show-nav #navigation {display: block!important;}

@media only screen and (max-width: 1020px) {
	#homeslider-container #content {
	background: none;
	}
	#logo {text-align: center; min-width: 228px;}
	.entry .section-img {display: none;}
}